@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@700&family=IBM+Plex+Sans:wght@400;500;600;700&display=swap");

@font-face {
  font-family: "PP Formula SemiExtendedBold";
  src: url("/https/learn.hex.tech/fonts/formula/PP-Formula-SemiExtendedBold.woff2") format("woff2"),
    url("/https/learn.hex.tech/fonts/formula/PP-Formula-SemiExtendedBold.woff") format("woff");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "PP Formula SemiExtendedRegular";
  src: url("/https/learn.hex.tech/fonts/formula/PP-Formula-SemiExtendedRegular.woff2") format("woff2"),
    url("/https/learn.hex.tech/fonts/formula/PP-Formula-SemiExtendedRegular.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "PP Formula";
  src: url("/https/learn.hex.tech/fonts/formula/PP-Formula-ExtraBold.woff2") format("woff2"),
    url("/https/learn.hex.tech/fonts/formula/PP-Formula-ExtraBold.woff") format("woff");
  font-style: normal;
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: "PP Formula";
  src: url("/https/learn.hex.tech/fonts/formula/PP-Formula-Bold.woff2") format("woff2"),
    url("/https/learn.hex.tech/fonts/formula/PP-Formula-Bold.woff") format("woff");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "GT Cinetype";
  src: url("/https/learn.hex.tech/fonts/cinetype/GT-Cinetype-Regular.woff2") format("woff2"),
    url("/https/learn.hex.tech/fonts/cinetype/GT-Cinetype-Regular.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "GT Cinetype Mono";
  src: url("/https/learn.hex.tech/fonts/cinetype/GT-Cinetype-mono.woff2") format("woff2"),
    url("/https/learn.hex.tech/fonts/cinetype/GT-Cinetype-mono.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
